Log repository exceptions
Closed, ResolvedPublic3 Story Points

Description

See the "[Fun] Logging" email thread started at 24 April 2016 at 18:16

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2016, 3:24 PM
gabriel-wmde triaged this task as Normal priority.May 2 2016, 2:42 PM
JeroenDeDauw changed the point value for this task from 5 to 3.May 12 2016, 2:39 AM

Decreased points and will create new task with those for usage of the decorators, so this can go to done.

Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.Jun 7 2016, 10:46 AM
Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM